#content .user-topics .left .info-icons-big ul {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
}
#header .line2 li a {
	padding: 0 13px;
	height: 65px;
	line-height: 94px;
	display: inline-block;
	text-decoration: none;
	color: #fff;
	position: relative;
}

#header .line2 li.mobile a {
	padding: 0 0 0 20px;
}

.background{
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.6);
	z-index: 999;
	display: none;
}
.form-edit{
	display: none;
	position: absolute;
	min-height: 702px;
	width: 650px;
	z-index: 9999;
	background-color: #fff;
	top: 150px;
	left: 50%;
	margin-left: -325px;
	border: 3px solid #3b475c;
}

.close-form{
	background: url(/source/img/cl.png) no-repeat;
	position: absolute;
	z-index: 999;
	width: 10px;
	height: 10px;
	top: 10px;
	right: 10px;	
}
.preloader{
	position: absolute;
	width: 230px;
	height: 200px;
	top: 200px;
	left: 50%;
	margin-left: -125px;
	text-align: center;
}
.img-process{
	position: absolute;
	width: 230px;
	height: 200px;
	background: url(/source/img/preloader.gif) no-repeat;
}
.text-preload{
	font-size: 15px;
	font-style: italic;
	position: absolute;
	left: 20%;
top: 160px;
}

.user-picture li{
	position: relative;
	display: inline-block;
	padding-bottom: 0;
	margin-right: 5px;
}
.user-picture li a{
	display: block;
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	background: rgba(0,0,0,0.4);
	opacity: 0;
	text-align: center;
	color: #fff;
	text-decoration: none;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	font-weight: bold;
}
.user-picture li a span{
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -9px;
	margin-left: -24px;
}
.user-picture li:hover a{
	opacity: 1;
}

.user-picture img{
	border: 2px solid #3b475c;
	display: block;
	margin: 0;
	padding: 0;
}

i.nothing{
	position: absolute;
	left: 50%;
	margin-left: -148px;
}

.text-justify{ text-align: justify; padding-right: 15px;  }

li.sml a{
	background: url(/media/img/icons/mail-icon.png) no-repeat;
	background-size: 16px;
}
iframe{display:block;}

.comment{ border-bottom: none; }

	.iframe_video{
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		background: rgba(0, 0, 0, 0.5);
		z-index: 999;
	}
	.go_video {
		position: relative;
		cursor: pointer;
	}
	.iframe_video a{
		color: #fff;
		text-decoration: none;
		font-size: 50px;
		line-height: 1;
		position: absolute;
		right: 20px;
		top: 20px;
	}
	.iframe_video iframe{
		width: 900px;
		height: 550px;
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
		-o-transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
	}
	.go_video img{ cursor: pointer; }
	.go_video i{
		position: absolute;
		background: url(/media/img/icons/play-icon.png) no-repeat;
		width: 54px;
		height: 54px;
		top: 50%;
		margin-top: -29px;
		left: 50%;
		margin-left: -35px;
	}


#sidebar {
	float: right;
	width: 240px;
	position: relative;
	z-index: 100;
}